@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.footer {
    background: #aaaaa9;
    font-family: Lato;

}

    .footer a:focus, .footer a:hover {
        color: #20225f;
        opacity: .9;
    }

.scroll-top {
    background-color: #20225f;
}

.btn.btn-brand {
    background: #aaaaa9;
    color:black;
    border-color:black;
}

.btn.btn-brand:hover {
    background: #e6e6e5;
    color: black;
    border-color: black;
}




.header {
    height: 101px;
    background-color: #000000;
    color:red;
}

    .header.header-shadow {
        height: 81px;
    }
/**
 * Polaroid Images
 */
.polaroid-images {
    margin: 10px 0;
    float: left;
}

    .polaroid-images a {
        background: white;
        display: inline;
        float: left;
        margin: 0 15px 30px;
        padding: 10px 10px 25px;
        text-align: center;
        text-decoration: none;
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
        -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
        box-shadow: 0 4px 6px rgba(0,0,0,.3);
        -webkit-transition: all .15s linear;
        -moz-transition: all .15s linear;
        transition: all .15s linear;
        z-index: 0;
        position: relative;
    }

        .polaroid-images a:after {
            color: #333;
            font-size: 20px;
            content: attr(title);
            position: relative;
            top: 15px;
        }

    .polaroid-images img {
        display: block;
        width: inherit;
    }

    .polaroid-images a:nth-child(2n) {
        -webkit-transform: rotate(4deg);
        -moz-transform: rotate(4deg);
        transform: rotate(4deg);
    }

    .polaroid-images a:nth-child(3n) {
        -webkit-transform: rotate(-24deg);
        -moz-transform: rotate(-24deg);
        transform: rotate(-24deg);
    }

    .polaroid-images a:nth-child(4n) {
        -webkit-transform: rotate(14deg);
        -moz-transform: rotate(14deg);
        transform: rotate(14deg);
    }

    .polaroid-images a:nth-child(5n) {
        -webkit-transform: rotate(-18deg);
        -moz-transform: rotate(-18deg);
        transform: rotate(-18deg);
    }

    .polaroid-images a:hover {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        transform: scale(1.2);
        z-index: 10;
        -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
        -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
        box-shadow: 0 10px 20px rgba(0,0,0,.7);
    }

body {
    font-family: Lato;
}

.top_padding {
    margin-top: 60px;
}

h3, h4, h5, h6 {
    font-family: Lato;
}



.extra-nav > ul > li > a, .inner-nav > ul > li > a {
    font-size: 16px;
}

    .extra-nav > ul > li > a:hover, .inner-nav > ul > li > a:hover {
        color: #E62B24;
    }

.BlogDescription {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.btn.btn-white:focus, .btn.btn-white:hover {
    background-color: blue;
    border-color: #e62b24;
    color: #e62b24;
}

.btn.btn-white:focus, .btn.btn-white:hover {
    background-color: #e62b24;
    border-color: #20225f;
    color: #fff;
}

.special-heading h1, .special-heading h2, .special-heading h3, .special-heading h4, .special-heading h5, .special-heading h6 {
    border-bottom: 2px solid #e62d25;
    display: inline-block;
    padding: 0 0 7px;
    margin: 0 0 -2px;
}

.special-heading {
    border-bottom: 1px solid #20225f;
    margin-bottom: 25px;
}

blockquote:hover {
    border-color: #e62d25;
}

a:focus, a:hover {
    outline: 0;
    text-decoration: none;
    /* color: #e62d25; */
    /*background-color: #e62d25;*/
    /*color: white !important;*/
    opacity: 50;
    filter: alpha(opacity=50);
}

a, a:link {
    outline: 0;
    text-decoration: none;
    color: #20225f;
}

.HoverModelAdress {
    color: white;
    font-size: 22px;
    font-family: Lato;
}

/*roll over color menu*/
.extra-nav > ul > li, .inner-nav > ul > li a:focus, a:hover {
    /*background-color: black;*/
    color: #37397b !important;
}

.portfolio-overlay {
    /*background-color: #20225f;*/
}

.font-40 {
    font-size: 40px;
}
/*roll over background menu*/
.white_link a, a:hover {
    color: #696969 !important;
    transition: none;
}

    .white_link a:hover {
        color: #e62b24 !important;
        transition: none;
    }

    .white_link a:visited {
        color: #20225f !important;
        transition: none;
    }

    .white_link a:active {
        color: #20225f !important;
        transition: none;
    }

.portfoli-details li > h5 {
    font-size:14px;
}

/*CUSTOM BANANA*/

.header .extra-nav > ul > li > a, .header .inner-nav > ul > li > a, .header.header-light.header-small .extra-nav > ul > li > a, .header.header-light.header-small .inner-nav > ul > li > a {
    color: white;
}
.extra-nav > ul, .inner-nav > ul {
    list-style: none;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: black;
}
.header.header-small {
    background: black;
    /*border-bottom: 1px solid #f2f2f2;*/
}
.header {
    font-family: Lato;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: lato;
    line-height: 1.2;
    font-weight: 700;
    color: #313131;
}

.header.header-center .inner-nav, .off-canvas-sidebar .social-icons, .panel-toggle {
    text-align: right;
}


.blogHomePage {
    position: relative;
    min-height: 550px;
    passing:20px;
}

.blogHomePage-content {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    /*margin-top: 20px;*/
    top: 0px;
}

.blogHomePage, #blogHomePage * {
    /*background: #e7e8e8;*/
}
.post-title a:hover {
    background:none;
}
.noBackground-Link a:hover{
    background: none;
}

.footer .widget {
    margin: 20px 0 20px;
}

.footer-copyright {
    background-color:black;
    padding: 10px 0;
}
.footer {
    color: white;
}

.btn, .form-control {
    font-family: Lato;
}

/* slide in anim*/

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInUp {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes slideInUp {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.portfolio-wrapper > p > img {
    filter: brightness(70%);
}
.portfolio-wrapper > p > img:hover {
    filter: brightness(100%);
}


/*slide in become a model*/

/* ----------------------------------------------
 * Generated by Animista on 2020-1-27 12:55:12
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
.slide-in-left {
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}





/* ----------------------------------------------
 * Generated by Animista on 2020-1-27 12:56:49
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(1000px);
        transform: translateX(1000px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

.slide-in-right {
    -webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.portfolio-overlay {
    /*    position: absolute;
    background: rgba(49,49,49,0);
    top: 0;
    height: 100%;
    padding: 0;
    margin: 0;*/
    position: absolute;
    background: rgba(49, 49, 49, 0);
    top: 28px;
    height: 100%;
    padding: 0;
    margin: 0;
    opacity: 100;
}




.linkContact a:link {
    text-decoration: none;
    color: black;
    opacity: 100;
}
.linkContact a:hover {
    text-decoration: none;
    color: black;
    opacity: 100;
}
.linkContact a:visited {
    text-decoration: none;
    color: black;
    opacity: 100;
}
.linkContact a:active {
    text-decoration: none;
    color: black;
    opacity: 100;
}

.chic-button {
    margin-top: 20px;
    padding: 10px 0;
    float: right;
    background: #000a6b;
    border-radius: 3px;
    color: #fff;
    border: 1px solid #000a6b;
    font-weight: 400;
    width: 100%;
}

    .chic-button:hover {
        background-color: #000a6b;
        border: 1px solid #000a6b;
    }



    /*Full overlay search*/


#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    z-index:99999;
}

    #search.open {
        -webkit-transform: translate(0px, 0px) scale(1, 1);
        -moz-transform: translate(0px, 0px) scale(1, 1);
        -o-transform: translate(0px, 0px) scale(1, 1);
        -ms-transform: translate(0px, 0px) scale(1, 1);
        transform: translate(0px, 0px) scale(1, 1);
        opacity: 1;
    }

    #search input[type="search"] {
        position: absolute;
        top: 50%;
        width: 100%;
        color: rgb(255, 255, 255);
        background: rgba(0, 0, 0, 0);
        font-size: 60px;
        font-weight: 300;
        text-align: center;
        border: 0px;
        margin: 0px auto;
        margin-top: -51px;
        padding-left: 30px;
        padding-right: 30px;
        outline: none;
    }

    #search .btn {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: 61px;
        margin-left: -45px;
    }

    #search .close {
        position: fixed;
        top: 15px;
        right: 15px;
        color: #fff;
        background-color: #428bca;
        border-color: #357ebd;
        opacity: 1;
        padding: 10px 17px;
        font-size: 27px;
    }

.butn::after {
    content: '';
    position: absolute;
    border-radius: 4px;
    bottom: 6px;
    left: 0;
    height: 2px;
    -webkit-transition: width .4s;
    -o-transition: width .4s;
    transition: width .4s;
    width: 0;
    background: #86bc42;
    height: 100%;
    top: 0;
    z-index: 1;
}
.butn {
    background: #232323;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    padding: 12px 30px;
    line-height: normal;
    font-weight: 500;
    text-transform: none !important;
    position: relative;
    z-index: 9999;
    display: inline-block;
    white-space: nowrap;
    border: none;
    cursor: pointer;
}

.strokeLine {
    /*-webkit-text-stroke-width:.75px;
    -webkit-text-stroke-color:black;
    -webkit-text-fill-color: white;*/
}
.uppercase{
    text-transform:uppercase;
}

.portfolio-wrapper {
    position: relative;
    overflow: hidden;
    padding: 20px;
    text-align: center;
}

.card-img-wrap {
    overflow: hidden;
    position: relative;
}

    .card-img-wrap:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        /*background: rgba(255,255,255,0.3);*/
        opacity: 0;
        transition: opacity .25s;
    }

    .card-img-wrap img {
        transition: transform .25s;
        width: 100%;
    }

    .card-img-wrap:hover img {
        transform: scale(1.2);
    }

    .card-img-wrap:hover:after {
        opacity: 1;
    }

.card {
    border: 0px solid rgba(0,0,0,.125);
    padding-bottom: 10px;
}
.name {
    text-transform: uppercase;
}

.portfolio-caption {
    padding-left: 0px;
    padding-right: 30px;
}


.modal-dialog {
    margin: 0;
    max-height: 80%;
    max-width: 90%;
    padding: 100px;
}

.mobilePortfolioModelName {
    font-size: 26px;
    line-height: 26px;
    width: max-content;
    margin: 0 auto;
    font-family: lato;
    text-align: center;
    padding-bottom: 25px;
}

#txtSearch {
        height: 200px;
        overflow-y: auto;
    }


.row-portfolio-filter {
    margin-right: -15px;
    margin-left: -15px;
    z-index: 99999;
    position: relative;
}